4.0.0.34 de 14.06.2021

Alterações:

1- Ajustes gravando duplicidade Iten_bar;
2- Ajustes diferencial de aliquota pierre;


Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, o Acumulado de 28.07.2020.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.

